package com.tanpu.community.controller;

import io.swagger.annotations.ApiOperation;
import lombok.extern.slf4j.Slf4j;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import java.util.HashMap;
import java.util.Map;

@RestController
@Slf4j
@RequestMapping(value = "/api")
public class CallBackController {


    @ApiOperation("oss图片审核回调")
    @PostMapping(value = "/picCheck/callback")
    public String picCheck(String checksum,String content) {
        Map<String, String> params = new HashMap<>();

        log.info("params:{}", checksum);
        log.info("content:{}", content);
        return "success";
    }


}
